core / TransactionVerificationException

# TransactionVerificationException

`class TransactionVerificationException : Exception`

Thrown if a verification fails due to a contract rejection.

### Constructors

<init> | `TransactionVerificationException(tx: TransactionForVerification, contract: Contract, cause: Throwable?)` Thrown if a verification fails due to a contract rejection.

### Properties

contract | `val contract: Contract`
tx | `val tx: TransactionForVerification`